Subject: [lisp] #98: LISP nonce (comment 17 reported by Y. Rekhter)

From: "lisp issue tracker" <[email-masked]>
Date: Wed, 28 Apr 2010 05:23:19 -0000

#98: LISP nonce (comment 17 reported by Y. Rekhter)
-------------------------------+--------------------------------------------
Reporter:  wmhaddad@…          |       Owner:                 
    Type:  editorial           |      Status:  new            
Priority:  major               |   Component:  draft-ietf-lisp
Severity:  -                   |    Keywords:                 
-------------------------------+--------------------------------------------
 Section 5.3

     LISP Nonce:  is a 24-bit value that is randomly generated by an ITR
     when the N-bit is set to 1.

 The LISP Nonce does not seem to have a security usage.  The choice of the
 term "nonce" might lead the reader to think that it does.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/lisp/trac/ticket/98>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues